Bug 5174 - Нет иконки в меню
: Нет иконки в меню
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/grisbi)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-07 21:49 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-07 21:49:41
Нет иконки для элемента меню.
Так-же не хватает русской документации, без которой программой практически не
возможно пользоваться без знания бухгалтерского дела. Не хватает элементарного FAQ.
------- Comment #1 From 2006-09-28 17:37:35 -------
Debian menu выкинули, а остальное разумно предъявлять к апстриму или делать
самому, как мне кажется.

Кандидат на WONTFIX?
------- Comment #2 From 2006-09-28 17:38:05 -------
да, и reassign
------- Comment #3 From 2007-01-05 12:55:07 -------
>Кандидат на WONTFIX?
IMHO да